Subject: Re: darcs patch: Add preliminary support for haddock-ghc
From: David Waern <[email-masked]>
To: Isaac Jones <[email-masked]>
Date: Wed, 27 Dec 2006 23:30:04 +0100

25 okt 2006 kl. 18.35 skrev Isaac Jones:

> "David Waern" <[email-masked]> writes:
>
>> Hi,
>>
>> I tried to send a Cabal patch, and got this:
>>
>>> You are not allowed to post to this mailing list, and your  
>>> message has
>>> been automatically rejected.  If you think that your messages are
>>> being rejected in error, contact the mailing list owner at
>>> [email-masked].
>>
>> Could I be allowed to send patches to the mailing list? They will  
>> still be
>> reviewed before applied, right?
>
> Have you sent this patch through, yet?  Sorry I hadn't replied :(
> We've modified the mailing list so that the patches should be able to
> go through now.
>
> If you have any trouble, send it to me, and I'll forward it along.

Hi,

I tried to darcs send again, but I got the same bounce message.  
Attaching the patch.

Thanks,
David